<?xml version="1.0" standalone="yes"?>
<skill id="46946">
  <title><![CDATA[5.14 Háttérkép hozzáadása munkalaphoz]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Lépjen arra a munkalapra, ahova a háttérképet be akarja szúrni.]]></text>
      <img_name>Images/46946_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Formátum </B>|<B> Lap </B>|<B> Háttér </B>menüpontra.]]></text>
      <img_name>Images/46946_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintson a <B>Hely </B>nyílra, és keresse ki azt a helyet a számítógépén, ahova beilleszteni kívánt kép el van mentve.]]></text>
      <img_name>Images/46946_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Válassza ki a képfájlt, és kattintson a <B>Beszúrás</B> gombra.]]></text>
      <img_name>Images/46946_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[A kép be lett szúrva az aktuális munkalapra, a munkalapon lévő szövegek és objektumok mögé.]]></text>
      <img_name>Images/46946_4.jpg</img_name>
    </step>
  </steps>
</skill>